<?php
$ot->save('','',array(
  'all'=>array('footer'),
));

theme_header();
$ot->borderA('#content2','box2');
$ot->addhead('高级选项');

$ot->addinput('网站名称','homename',option('homename'),'text',1,"");
$ot->addinput('机器人名称','botname',option('botname'),'text',1,"");

$ot->addinput('','action','option','name');
$ot->setform('保存');
$ot->borderB(1);
$ot->flush();
theme_footer();
?>